Page MenuHomePhabricator

Github pull request 239 (Check filename for invalid characters before saving e.g. "a:b.obj")
Closed, ResolvedPublic

Description

Please see https://github.com/MITK/MITK/pull/239 for details. I am happy to provide more info if required.

Event Timeline

maleike created this task.Aug 28 2019, 2:37 PM
kislinsk triaged this task as Normal priority.Sep 9 2019, 11:56 AM
kislinsk added a project: MITK (2018-04-4).

Requested code changes in pull request.

kislinsk closed this task as Resolved.Oct 16 2019, 12:07 PM
kislinsk edited projects, added MITK; removed MITK (2018-04-4).Tue, Feb 11, 4:42 PM